name:                         Murase Collection
author:                       Yoshio Murase
name_sorting:                 6

sort_priority:                500
latest_engine:                true
level_group:                  true

empty_level_name:             level %d
force_level_name:             true

